Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/digest/defs.h File Reference

`#include "ruby.h"`
`#include <sys/types.h>`
Include dependency graph for defs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | __BEGIN_DECLS
#define | __END_DECLS

## Define Documentation

#define __BEGIN_DECLS

Definition at line 15 of file defs.h.

#define __END_DECLS

Definition at line 16 of file defs.h.